<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7478ad61c69f8c7392b54a4584876fbf">
  <dict>
    <!--2024-05-31 14:49:10.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:49:10.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-05-31 14:49:10.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2024-05-31 14:49:10.000-->
    <string key="voicemail_number">999</string>
    <!--2024-05-31 14:49:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
